@charset "utf-8";
/* CSS Document */

body{ 
	font-size:12px;
	font-family:"Microsoft Yahei","微软雅黑","宋体","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Verdana", "Arial", "sans-serif";
}
body,form,p{ 
	margin:0; 
	padding:0;
}
img{ 
	border:none;
}
a{ 
	text-decoration:none;
}
a:hover{ 
	text-decoration:underline;
}
a,button{ 
	outline:none;
	*hide-focus:expression(this.hideFocus=true);
}
.clear{ 
	clear:both;
}
ul,li{ 
	list-style:none; 
	margin:0; 
	padding:0;
}
table{
	border:0;
	margin:0;
	border-collapse:collapse;
} 
table th, table td{
	padding:0;
} 
/* ----frame--- */
#wrap{
	margin:0px auto;
}
.box{
	width:1002px;
	margin:0 auto;
	position:relative;
}
.center{
	text-align:center;
}
body, div, p, h1, h2, h3, h4, h5, h6, hr, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {margin:0; padding:0; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
body, button, input, select, textarea {font:normal 12px/1  microsoft yahei, "\5b8b\4f53", Tahoma, Helvetica, Arial, sans-serif; line-height:22px }
textarea {resize:none; overflow:hidden; word-break:break-all; word-wrap:break-word }
/*table {border-collapse:collapse; border-spacing:0;}*/
address, caption, cite, code, dfn, em, strong, th, var {font-style:normal; font-weight:normal;}
h1 {font-size:18px }
h2 {font-size:16px }
h3 {font-size:14px }
h4, h5, h6 {font-size:100% }
a {text-decoration:none; outline: none; color:#464646;}
a:hover {text-decoration:underline }
input, button, textarea {outline:none }
fieldset, img {border:0 }
ul, ol {list-style:none }
.fl {float:left; display:inline;}
.fr {float:right; display:inline;}
.cl {clear:both }
.pr {position: relative; z-index: 10;height: 150px }
.pr2 {position: relative; z-index: 10;height: 40px }
.pa {position: absolute; z-index: 20;height:150px }
.pf {position: fixed; _position:absolute; z-index: 9999}
.br3 {-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.br6 {-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
.br10 {-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.hide {display:none !important;}
.block {display:block !important;}
.tc {text-align:center;}
.tl ,#dep_users_list .tl{text-align:left;}
.invisible {visibility: hidden;}
.visible {visibility: visible;}
.text-split {display: inline-block; zoom:1; *display:inline; white-space: nowrap; word-wrap: normal; overflow: hidden; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; -webkit-text-overflow: ellipsis; text-overflow: ellipsis;}
.curhand { cursor: pointer;}
.curnone {cursor:default;}
.clearfix:after {visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0 }
.clearfix {*zoom:1}
.tdu {text-decoration:underline;}
/*--global--*/
.innerwp {width: 1000px; min-width: 1000px; margin:0 auto; clear:both;}
.container {background:#f6f6f6; padding-bottom:24px;}
.icon,.icot{background: url(../img/ico-sprite.png) no-repeat 0 0; display: inline-block; zoom:1; *display:inline; overflow: hidden; vertical-align: middle;}
.icot {background: url(../img/tit-sprite.png) no-repeat 0 0; margin-left: 10px; margin-right: 10px  }
abbr.search-choice-close {width:8px; height:11px; background: url(../img/ico-sprite.png) no-repeat -216px -24px; display: inline-block; zoom:1; *display:inline; vertical-align: middle;}
/*--ico--*/
.i3 {width: 3px; height: 3px }
.i5 {width: 5px; height: 5px }
.i8 {width:8px; height:8px;}
.i9 {width: 9px; height: 9px;}
.i10 {width: 10px; height: 10px;}
.i12 {width: 12px; height: 12px }
.i13 {width: 13px; height: 13px }
.i14 {width: 14px; height: 14px }
.i15 {width: 15px; height: 15px }
.i16 {width: 16px; height: 16px }
.i18 {width: 18px; height: 18px }
.i19 {width: 19px; height: 19px }
.i20 {width: 20px; height: 20px }
.i24 {width: 24px; height: 24px }
.i26 {width: 26px; height: 26px }
.i32 {width: 32px; height: 32px }
.i48 {width: 48px; height: 48px }
.i80 {width: 80px; height: 80px }
.i3-5 {width: 3px; height: 5px }
.i6-12 {width: 6px; height: 12px }
.i8-5 {width: 8px; height: 5px }
.i9-4 {width: 9px; height: 4px;}
.i10-12 {width:10px; height:12px;}
.i11-5 {width:11px; height:5px;}
.i12-11 {width: 12px; height: 11px }
.i13-14 {width: 13px; height: 14px }
.i13-21 {width: 13px; height: 21px }
.i15-8 {width: 15px; height: 8px }
.i15-12 {width: 15px; height: 12px }
.i16-18 {width: 16px; height: 18px }
.i16-26 {width: 16px; height: 26px }
.i17-16 {width: 17px; height: 16px }
.i19-17 {width:19px; height:17px;}
.i20-14 {width:20px; height:14px;}
.i24-19 {width:24px; height:19px;}
.i31-20 {width: 31px; height: 20px }
.i33-28  {width: 33px; height: 28px }
.i36-11 {width: 36px; height: 11px }
.i35-38 {width: 35px; height: 38px }
.i40-31 {width:40px; height:31px;}
.ico-mob {width: 16px; height: 26px; background-position: 0 -63px;}
.arrbtm {background-position:-167px -43px; margin-left:2px;}
.hover .arrbtm {background-position:-294px -206px;}
.ico-sitetop,.ico-sitebtm {background-position:-104px 0; float:right; margin-top:2px }
.ico-sitebtm {background-position:-125px 0;}
.ico-ctrl {background-position: 0 -261px; }
a:hover .ico-ctrl { background-position:0 -282px; }
.ico-ublue {background-position:5px -95px; margin-right:10px }
.im1,.im302 {background-position:0 -187px }
.im2,.im304 {background-position:-21px -185px }
.im3,.im303 {background-position:-42px -185px }
.im4,.im306 {background-position:-63px -185px }
.im5,.im307 {background-position:-84px -185px }
.im6,.im308 {background-position:-105px -185px }
.im7,.im310 {background-position:-126px -185px }
.im8,.im311 {background-position:-147px -185px }
.im9,.im314 {background-position:-168px -187px }
.im10,.im315 {background-position:-189px -185px }
.im11,.im317 {background-position:-210px -185px }
.im12,.im318 {background-position:-231px -185px }
.im13,.im319 {background-position:-252px -185px }
.im14 {background-position:-273px -185px }
.im322 { background-position:-84px -259px }
.im323 { background-position:-105px -259px }
.ico-arrbtm,.ico-arrrgt {background-position:-294px -185px; float:right; margin:2px 0 }
.ico-arrrgt {background-position:-312px -206px;}
.iplus {background-position:-318px -191px; vertical-align: top; margin-top: 8px }
.num-san {width: 10px; height: 40px; overflow: hidden; background:url(../img/san.png) no-repeat 0 0 }
.ico-adpat {background-position: -193px -4px; margin-right: 5px }
.ico-arrow {background-position: -177px -6px; margin-right: 5px }
.ico-dot3, .ico-droparrow {float: right; display: inline; margin-top: 5px; background-position: -177px 0 }
.ico-info {background-position: -316px -4px; margin-left: 8px;}
.ico-ge {background-position: -258px -4px; right: 7px; top: 8px }
.mwform .ico-ge {background-position: -258px -4px; right: 14px; top: 8px }
.ico-calendar {background-position: -277px -4px; right: 5px; top: 6px }
.ico-dparrow, .i-min {background-position: -258px -14px; right: 5px; top: 9px }
.ico-backto {background-position: -297px -3px; left: -24px; top: 5px }
.ico-user, .ico-pwd {left: 15px; top: 15px; background-position:-2px -21px }
.ico-pwd {background-position: -43px -23px }
.ico-grey, .ico-blue {background: #c3c4c4; margin-right: 3px }
.ico-blue {background: #7bb3fe;}
.focus .ico-user {background-position:-23px -21px;}
.focus .ico-pwd {background-position:-64px -23px;}
.ico-question {background-position: -235px -4px; margin-left: 10px }
.ico-mysc {background-position: 0 0 }
.ico-waybill {background-position: -81px 0 }
.ico-userinfo {background-position: -162px 0 }
.ico-compinfo {background-position: -243px 0 }
.ico-carlist {background-position: -324px 0 }
.ico-sbplus {background-position: -297px -62px; right: 0; top:-1px; cursor: pointer;}
.ico-search {background-position: -108px -23px; left: 12px; top: 3px;}
.ico-warning {background-position: -87px -24px; top: 50%; margin-top: -7px; right: 7px }
.ico-taborder {background-position: -127px -31px;}
.ico-ordertop {background-position: -127px -21px;}
.ico-scfrom, .ico-scto {background-position: -171px -23px; margin-right: 10px;}
.ico-scto {background-position: -192px -23px;}
.ico-prearrow {background-position: -149px -25px; margin-right: 5px }
.ico-nextarrow {background-position: -157px -25px; margin-left: 5px }
.ico-ok {background-position: -3px -45px; margin-right: 5px }
.ico-glass { background-position:-66px -282px;}
div.pr .ico-ok {top: 50%; margin-top: -7px; right: 7px; margin-right: 0 }
.ico-certi {background-position: -297px -24px; vertical-align: top; margin-right: 10px }
.certing .ico-certi, .certed .ico-certi {background-position: -315px -24px;}
.certed .ico-certi {margin-right: 5px }
.ico-cerstatus {background-position: -24px -63px; margin-right: 12px }
.ico-cerchecking {background-position: -49px -63px;}
.ico-cerpassed {background-position: -74px -63px;}
.ico-enter {background-position:-21px -88px }
.ico-pushcar {background-position: -22px -43px; margin-right: 5px;}
.ico-intentcar {background-position: -43px -43px; margin-right: 5px;}
.ico-bookedtotal {background-position: -64px -43px; margin-right: 5px;}
.ico-intarrow {background-position:-79px -93px;}
.ico-add {background-position: -109px -47px; margin-right: 5px; margin-top:-2px }
.ico-lv1 {background-position: -234px -24px }
.ico-lv2 {background-position: -255px -24px }
.ico-lv3 {background-position: -276px -24px }
.ico-lv4 {background-position: -192px -4px }
.ico-redx {background-position:-62px -111px;}
.ico-map {background-position: -100px -95px; margin-left: 5px }
.ico-btnarw {background-position:-86px -46px; vertical-align: top; margin: 7px 0 0 5px}
.ico-idcerti {background-position: -100px -66px; vertical-align: top }
.truck-ico-idcerti {background-position: -100px -66px; vertical-align: top }
.i-sign {background-position: -129px -45px; vertical-align: text-top; margin-right: 12px }
.ico-news {background-position: -135px -66px; margin: 8px 10px 8px 0 }
.i-diabg {background-position: -175px -64px; bottom: 8px; left: -10px;}
.i-top-close {background-position: -216px -27px }
.i-treetoggle {background-position: -158px -76px; margin: 8px 0 }
.i-treetoggle-bot {background-position: -158px -66px }
.ico-stargrey, .ico-starblue {background-position: -191px -43px; vertical-align: top; margin-right: 9px }
.ico-starblue {background-position: -211px -43px }
.i-menuicon {background-position: -177px -6px; margin-right:7px;}
.ico-webnav {background-position: -149px -43px; margin-right:2px; margin-top:6px;}
.hover .ico-webnav {background-position:-87px -1px }
.ico-check1,.ico-check2,.ico-check3 {background-position: -192px -67px; cursor: pointer; vertical-align: top; margin:5px 5px 5px 0}
.ico-check2 {background-position: -213px -67px }
.ico-check3 {background-position: -234px -67px }
.ico-check4 {background-position: -23px -110px }
.ico-check5 {background-position: -23px -110px }
.ico-edit,.ico-del {background-position: -254px -67px; vertical-align: top; margin:4px 5px 5px 0 }
.ico-del {background-position: -276px -67px;}
.ico-addgroup {background-position: -255px -46px; vertical-align: top; margin:4px 5px}
.ico-arwbtm,.ico-arwtop {background-position: -278px -52px; vertical-align: top; margin: 10px 0 0 5px }
.ico-arwtop {background-position: -278px -47px;}
.i-evalflower,.i-evalflower2,.i-evalflower3 {background-position: -233px -43px; margin-right:8px;}
.i-evalflower2 {background-position:-148px -148px }
.i-evalflower3 {background-position:-169px -148px }
.ico-cre1 {background-position:-191px -149px }
.ico-cre2 {background-position:-149px -168px }
.ico-cre3 {background-position:-171px -168px }
.ico-cre4 {background-position:-191px -168px }
.ico-eval {background-position: 0 -80px;margin-left: 10px; margin-right: 10px  }
.ico-upload {background-position: -119px -99px; left: 23px;top: 5px;}
.ico-mapmodel,.cur .ico-mapmodel,.ico-listmodel,.cur .ico-listmodel {background-position:-148px -90px; margin: -3px 5px 0 0 }
.cur .ico-mapmodel {background-position:-148px -107px;}
.ico-listmodel {background-position:-168px -90px;}
.cur .ico-listmodel {background-position:-168px -107px;}
.ico-fullscreen,.ico-quitfullscreen,.ico-road,.ico-tools,.ico-distance,.ico-screenshot,.ico-mark,.ico-share,.ico-print,.ico-sign {background-position:-192px -94px; margin-right:5px }
.ico-quitfullscreen {background-position:-277px -150px }
.ico-road {background-position:-214px -93px }
.ico-tools {background-position:-235px -93px }
.ico-distance {background-position:-192px -111px }
.ico-screenshot {background-position:-214px -111px }
.ico-mark {background-position:-235px -111px }
.ico-share {background-position:-256px -111px }
.ico-print {background-position:-277px -110px }
.ico-sign {background-position:-255px -93px }
.ico-trans,.ico-accident,.ico-waiting,.ico-nearby {background-position:-42px -126px; margin-right:18px }
.ico-accident {background-position:-71px -127px }
.ico-waiting {background-position:-102px -127px}
.ico-nearby {background-position:-131px -127px }
.ico-ep,.ico-start,.ico-desti,.ico-traline { margin-right:5px;background-position:0 -149px; }
.ico-ep {background-position: -72px -149px;}
.ico-start {background-position:0 -144px;}
.ico-desti {background-position: -36px -144px;}
.ico-traline {background-position:-111px -149px;} 
.i-cloud {background-position:-291px -260px ;}
.ico-caution {background-position:-170px -129px; margin-right:10px }
.ico-percerti,.ico-telcerti,.ico-emailcerti {background-color:#eaeaea; background-position:0 -227px; cursor:pointer }
.ico-telcerti {background-position:-33px -227px }
.ico-emailcerti {background-position:-66px -227px }
.ico-percerted,.ico-telcerted,.ico-emailcerted {background-color:#4fda71; background-position:-98px -227px; cursor:pointer }
.ico-telcerted {background-position:-132px -227px }
.ico-emailcerted {background-position:-165px -227px }
.ico-perv {background-position:-255px -150px }
.ico-psmap {background-position: -210px -148px;}
.ico-psmap:hover {background-position: -210px -227px;}
.ico-qrcode { background-position: -231px -227px; }
.ico-qrcode:hover { background-position: -252px -227px; }
.ico-psperson {background-position: -232px -148px;}
.ico-psperson:hover {background-position:-253px -148px }
.ico-triangle-down {background-position:-125px -260px;}
.i-npriject {background-position:-297px -229px;}
.i-lookcar,.i-transport,.i-transfinish {background:#ed734b; margin-right:7px; margin-top:-2px; -webkit-box-shadow:1px 1px 0 #cd3a0b; -moz-box-shadow:1px 1px 0 #cd3a0b; box-shadow:1px 1px 0 #cd3a0b;}
.i-transport {background:#45c490; -webkit-box-shadow:1px 1px 0 #46a77f; -moz-box-shadow:1px 1px 0 #46a77f; box-shadow:1px 1px 0 #46a77f;}
.i-transfinish {background:#2d80c9; -webkit-box-shadow:1px 1px 0 #23639b; -moz-box-shadow:1px 1px 0 #23639b; box-shadow:1px 1px 0 #23639b;}
.ico-greyphone {background-position:-270px -227px;}
.ico-replay { background-position:-296px -149px; }
.push-fresh {background-position:-23px -263px;}
.push-fresh:hover  {background-position:-23px -284px;}
a:hover .ico-replay {  background-position:-315px -149px; }
.ico-play { background-position:-212px -168px; }
a:hover .ico-play {  background-position:-234px -168px; }
.ico-setting { background-position:-256px -168px; }
a:hover .ico-setting {  background-position:-277px -168px; }
.ico-lineout { background-position:-296px -168px; }
a:hover .ico-lineout {  background-position:-315px -168px; }
.ico-plus,.ico-minus { background-position: -46px -263px; cursor: pointer; vertical-align: top; margin: 5px 0}
.ico-minus { background-position: -46px -284px }
.ico-orgperson { background-position: -62px -260px; margin-right: 10px }
.ico-task { background-position:-149px -261px }
.verok,.vering { background-position:-170px -262px; margin-left:5px }
.vering { background-position:-170px -283px; }
.ft12 {font-size:12px;}
.ft14 {font-size: 14px }
.ft18 {font-size: 18px }
.ft20 {font-size: 20px }
.ftblack {color: #434343 }
.ftblue {color: #1d75c3 }
.ftunedit {color:#adadad;}
.ftarial {font-family: arial }
.ftorange {color: #f60 }
.ftgrey {color: #8d8e90 }
.ftgreen {color: #4fda71 }
.ftbgrey {color:#8c8f93;}
.ftwhite {color:#fff;}
.ftltbl {color:#7bb3ff }
.ft77 { color:#777 }
.ftbold {font-weight: bold;}
.ftyh {font-family: microsoft yahei }
.ml10 {margin-left: 10px }
.pt0 {padding-top: 0 }
.wdauto {width: auto }
.w24 {width: 24px;}
.w44 {width: 44px;}
.w60 {width: 60px;}
.w64 {width: 64px;}
.w80 {width: 80px;}
.w84 {width: 84px;}
.w90 {width: 90px;}
.w93 {width: 93px;}
.btn-a-white.w117 ,.btn-a-white a.w117 ,.w117{width: 117px;}
.w100 {width: 100px;}
.w117 {width: 117px;}
.w120 {width: 120px;}
.w129 {width: 129px;}
.w153 {width: 153px;}
.w202 ,.txtbox.w202 {width: 202px;}
.w173 ,.txtbox.w173 {width: 173px;}
.w230 ,.txtbox.w230 {width: 230px;}
.w185 {width: 185px;}
.w295 { width:295px !important }
.txtbox.w225 {width:225px;}
.showdialog .w250 {width:250px;}
.w271 {width: 271px;}
.w296 {width: 296px;}
.w300 {width: 300px !important;}
.w306 {width: 306px;}
.w307 {width: 307px;}
.w370 {width: 370px;}
.w400 {width: 400px;}
.w420 {width: 420px;}
.w438 {width: 438px;}
.w491 {width:491px!important;}
.w497 {width:497px!important;}
.w600 {width:600px;}
.wp100 {width:100%}
.z1 {z-index:1;}
.z9 {z-index:9;}
.z30 {z-index:30 }
.z40 {z-index:40 }
.z50 {z-index:50 }
.z60 {z-index:60 }
.z70 {z-index:70 }
.z80 {z-index:80 }
.z90 {z-index:90 }
.z100 {z-index:100 }
.z200 {z-index:200 }
.z300 {z-index:300 }
.z1000 {z-index:1000 }
.z2000 {z-index:2000 }
.z3000 {z-index:3000 }
.z9999 {z-index:9999 }
.oddbg tr:nth-child(odd){background:#f7f7f9;}
.btn-a-blue, .btn-a-white,.btn-a-grey, .btn-b-blue, .btn-b-white {display: inline-block; zoom:1; width: 88px; height: 22px; line-height: 22px; text-align: center;}
.btn-a-blue a, .btn-a-white a,.btn-a-grey a,.btn-a-white .btn-a-blue a,.btn-b-blue, .btn-b-white {display:block; height: 22px; line-height: 22px; color:#fff; -webkit-box-shadow:0 2px 0 #e0e0e0; -moz-box-shadow:0 2px 0 #e0e0e0; box-shadow:0 2px 0 #e0e0e0; background: #0070c7; /* Old browsers */ background: -moz-linear-gradient(top, #299dff 0%, #0070c7 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #299dff), color-stop(100%, #0070c7)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #299dff 0%, #0070c7 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #299dff 0%, #0070c7 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #299dff 0%, #0070c7 100%); /* IE10+ */ background: linear-gradient(to bottom, #299dff 0%, #0070c7 100%); /* W3C */ }
.btn-a-blue a:hover,.btn-a-white a:hover,.btn-a-grey a:hover,.btn-a-white .btn-a-blue a:hover,.btn-b-blue:hover, .btn-b-white:hover {text-decoration: none; color: #fff;-webkit-box-shadow:2px 2px 2px rgba(0,0,0,.32) inset; -moz-box-shadow:2px 2px 2px rgba(0,0,0,.32) inset; box-shadow:2px 2px 2px rgba(0,0,0,.32) inset; background: #0863c4; /* Old browsers */ background: -moz-linear-gradient(top, #0863c4 0%, #097ad4 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0863c4), color-stop(100%, #097ad4)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #0863c4 0%, #097ad4 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #0863c4 0%, #097ad4 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #0863c4 0%, #097ad4 100%); /* IE10+ */ background: linear-gradient(to bottom, #0863c4 0%, #097ad4 100%); /* W3C */ }
.btn-a-white a,.btn-b-white, .uc-pages span.ucp-pre, .uc-pages span.ucp-next {color:#1283df; border:solid 1px #e0e1e4; line-height: 24px; width: 86px; -webkit-box-shadow: 0 0 1px #ffffff inset; -moz-box-shadow: 0 0 1px #ffffff inset; box-shadow: 0 0 1px #ffffff inset; background: #ffffff; /* Old browsers */ background: -moz-linear-gradient(top, #ffffff 50%, #efefef 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #ffffff), color-stop(100%, #efefef)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #ffffff 50%, #efefef 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #ffffff 50%, #efefef 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #ffffff 50%, #efefef 100%); /* IE10+ */ background: linear-gradient(to bottom, #ffffff 50%, #efefef 100%); /* W3C */ }
.btn-a-white a:hover,.btn-b-white:hover,.uc-pages a.ucp-pre:hover, .uc-pages a.ucp-next:hover, .uc-pages span.ucp-pre, .uc-pages span.ucp-next {color: #024b97; background: #f0f0f0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.btn-a-white a.ftgrey {color: #8d8e90 }
.btn-b-blue {border: 0 }
.showdialog .btn-a-white , .showdialog .btn-a-blue ,.showdialog .btn-a-white a, .showdialog .btn-a-blue a { height:26px; line-height:26px; }
.btn-b-blue, .btn-b-white {display: inline-block; zoom:1; *display:inline; cursor: pointer; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.bg-grey {background: #f3f3f3; /* Old browsers */ background: -moz-linear-gradient(top, #f3f3f3 0%, #e8e8e8 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(100%, #e8e8e8)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #f3f3f3 0%, #e8e8e8 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #f3f3f3 0%, #e8e8e8 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #f3f3f3 0%, #e8e8e8 100%); /* IE10+ */ background: linear-gradient(to bottom, #f3f3f3 0%, #e8e8e8 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#e8e8e8', GradientType=0 ); /* IE6-9 */
}
.bg-blue {background:#1d75c3;}
.btn-a-grey a,.btn-a-grey a:hover { background: #777; cursor:text; /* Old browsers */ background: -moz-linear-gradient(top, #999999 0%, #777777 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #999999), color-stop(100%, #777777)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #999999 0%, #777777 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #999999 0%, #777777 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #999999 0%, #777777 100%); /* IE10+ */ background: linear-gradient(to bottom, #999999 0%, #777777 100%); /* W3C */ }
